.video-js .vjs-overlay 			{ position:absolute; left:0; top:0; text-align:center; }

.video-js .vjs-overlay-top 		{ top:90px; width:400px; left:0; margin-left:100px; font-family:Verdana,Geneva,sans-serif; font-size:22px; line-height:28px; font-weight:bold; color:#0645AD; }
.video-js .vjs-overlay-bottom		{ top:180px; width:400px; left:0; margin-left:100px; font-family:Verdana,Geneva,sans-serif; font-size:18px; line-height:24px; font-weight:bold; color:#000000; }
.video-js .vjs-overlay-time		{ top:225px; width:80px; left:0; margin-left:260px; font-family:Verdana,Geneva,sans-serif; font-size:13px; line-height:25px; font-weight:bold; color:#FFFFFF; 
					  background:#0645AD; text-align:center; border-radius:3px;  }


 @media only screen and (max-width:480px) {
.video-js .vjs-overlay-top 		{ top:40px !important; width:200px !important; margin-left:35px !important; font-size:10px !important; line-height:13px !important; }
.video-js .vjs-overlay-bottom		{ top:85px !important; width:200px !important; margin-left:35px !important; font-size:10px !important; line-height:13px !important; }
.video-js .vjs-overlay-time		{ top:100px !important; width:40px !important; margin-left:120px !important; font-size:10px !important; line-height:14px !important; }					  
}
